<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>${dok_lelang?.jenisDokumen}</title>
   <link rel="stylesheet" href="#{assets '/bootstrap/css/bootstrap.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/bootstrap/css/font-awesome.min.css'/}" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/stylesheets/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            <div style="margin-bottom: 20px;"><center><a href="${dokContent?.downloadUrl}" class="btn btn-success download-pdf">Download</a></center></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">      

<div class="text-center" style="margin-bottom:20px;">
  <h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
  <hr/>
  <h4 class="text-center">Pengadaan Jasa Konsultansi Badan Usaha</h4><hr/>
  <p><strong>Pengadaan Langsung</strong><br />
    <em>Untuk yang menggunakan Surat Perintah Kerja (SPK)</em></p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
  <h4>DOKUMEN PEMILIHAN</h4>
    <p>&{'nonlelangdokumen.nomor'}: _____ <br />
		&{'nonlelangdokumen.tgl'}: _____<br />
		&{'nonlelangdokumen.untukpengadaan'}<br />
        {lelang.namaPaket}<br /><br /><br /><br /><br />
		&{'nonlelangdokumen.kelkerja'}: {panitia.pnt_nama}<br />
		&{'nonlelangdokumen.kementrian'}: {paket.namaInstansi}<br />
		&{'nonlelangdokumen.thnanggaran'}: {paket.tahunAnggaran}
    </p>
</div><br />
<h4 class="page-header" id="undangan"><b>BAB I UNDANGAN PENGADAAN LANGSUNG</b></h4>
<hr>
<ol type="1">
    <li>Pejabat Pengadaan mengundang penyedia barang/jasa melalui aplikasi SPSE.</li>
    <li>Penyedia barang/jasa yang diundang untuk mengikuti Pengadaan Langsung dapat mendaftar sebagai peserta dan mengunduh Dokumen Pemilihan melalui aplikasi SPSE.</li>
</ol><br />
<h4 class="page-header" id="ikp"><b>BAB II. INSTRUKSI KEPADA PESERTA (IKP)</b></h4>
<hr>
<ol type="A" style="padding-left: 15px;">
	<li><strong>UMUM</strong></li>
    <ol type="1" style="padding-left:15px;">
      <li><strong>Lingkup Pekerjaan</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">1.1</td>
            <td width="1082">Peserta menyampaikan penawaran atas paket Pengadaan Barang dengan kode Rencana Umum Pengadan (RUP) sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.2</td>
            <td>Nama paket pengadaan sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.3</td>
            <td>Uraian singkat paket pengadaan sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.4</td>
            <td>Jenis Kontrak sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.5</td>
            <td>Peserta yang ditunjuk berkewajiban untuk menyelesaikan pekerjaan dalam jangka waktu sebagaimana tercantum dalam LDP, berdasarkan ketentuan yang terdapat dalam kontrak dengan mutu sesuai spesifikasi teknis dan harga sesuai kontrak.</td>
          </tr>
          <tr>
            <td valign="top">1.6</td>
            <td>Nama Satuan Kerja/Perangkat Daerah sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.7</td>
            <td>Nama Pejabat Pengadaan sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.8</td>
            <td>Alamat Pejabat Pengadaan sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.9</td>
            <td>Website Satuan Kerja/Kementerian/Lembaga/Perangkat Daerah sebagaimana tercantum dalam LDP.</td>
          </tr>
          <tr>
            <td valign="top">1.10</td>
            <td>Website Aplikasi SPSE sebagaimana tercantum dalam LDP.</td>
          </tr>
        </table>
      </li><br />
      <li><strong>Sumber Dana</strong><br />
      Pengadaan ini dibiayai dari sumber pendanaan sebagaimana tercantum dalam LDP.</li><br />
      <li><strong>Perbuatan yang Dilarang dan Sanksi</strong><br />
      Penyedia dan pihak yang terkait dengan pengadaan ini berkewajiban untuk mematuhi etika pengadaan dengan tidak melakukan tindakan sebagai berikut:</li>
      <ol type="a">
      	<li>berusaha mempengaruhi Pejabat Pengadaan dalam bentuk dan cara apapun, untuk memenuhi keinginan penyedia yang bertentangan dengan Dokumen Pengadaan Langsung, dan/atau peraturan perundang-undangan;</li>
        <li>membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan dalam Dokumen Pengadaan Langsung ini. </li>
      </ol><br />
      <li><strong>Larangan Pertentangan Kepentingan</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">4.1</td>
            <td width="1082">Para pihak dalam melaksanakan tugas, fungsi, dan perannya, menghindari dan mencegah pertentangan kepentingan baik secara langsung maupun tidak langsung.</td>
          </tr>
          <tr>
            <td valign="top">4.2</td>
            <td>Pertentangan kepentingan sebagaimana dimaksud pada angka 4.1 antara lain meliputi:
              <ol type="a">
                <li>Pengurus/manajer koperasi merangkap sebagai Pejabat Penandatangan Kontrak/PPK/Pejabat Pengadaan pada pelaksanaan pengadaan di Kementerian/Lembaga/ Perangkat Daerah.</li>
                <li>Pejabat Penandatangan Kontrak/PPK/Pejabat Pengadaan baik langsung maupun tidak langsung mengendalikan atau menjalankan badan usaha Penyedia.</li>
              </ol></td>
          </tr>
          <tr>
            <td valign="top">4.3</td>
            <td>Peserta dilarang melibatkan pegawai Kementerian/Lembaga/ Perangkat Daerah sebagai pimpinan dan/atau pengurus badan usaha dan/atau tenaga kerja kecuali cuti diluar tanggungan Negara.</td>
          </tr>
        </table>
      </li>
    </ol><br />
    <li><strong>PERSYARATAN KUALIFIKASI</strong></li>
    <ol type="1" start="5" style="padding-left: 15px;">
    	<li><strong>Persyaratan Kualifikasi Administrasi/ Legalitas Peserta</strong><br />
    	Persyaratan kualifikasi administrasi/legalitas meliputi:</li>
    	<ol type="a">
    		<li>Memiliki izin usaha sebagaimana tercantum dalam LDP;</li>
    		<li>Memiliki bidang pekerjaan sebagaimana tercantum dalam LDP;</li>
    		<li>Memiliki Tanda Daftar Perusahaan (TDP);</li>
    		<li>Memiliki NPWP dan telah memenuhi kewajiban perpajakan tahun pajak terakhir (SPT tahunan);</li>
    		<li>Mempunyai atau menguasai tempat usaha/kantor dengan alamat yang benar, tetap dan jelas berupa milik sendiri atau sewa;</li>
    		<li>Secara hukum mempunyai kapasitas untuk mengikatkan diri pada Kontrak yang dibuktikan dengan:</li>
    		<ol type="1">
    			<li>Akta Pendirian Perusahaan dan/atau perubahannya;</li>
                <li>Surat Kuasa (apabila dikuasakan); dan </li>
                <li>Kartu Tanda Penduduk. </li>
    		</ol>
    		<li>Pakta Integritas;</li>
    		<li>Surat pernyataan yang ditandatangani Peserta yang berisi:</li>
    		<ol type="1">
    			<li>yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, dan kegiatan usahanya tidak sedang dihentikan; </li>
                <li>yang bersangkutan berikut pengurus badan usaha tidak sedang dikenakan sanksi daftar hitam; </li>
                <li>yang bertindak untuk dan atas nama badan usaha tidak sedang dalam menjalani sanksi pidana; </li>
                <li>pimpinan dan pengurus badan usaha bukan sebagai pegawai Kementerian/Lembaga/Perangkat Daerah atau pimpinan dan pengurus badan usaha sebagai pegawai Kementerian/Lembaga/Perangkat Daerah yang sedang mengambil cuti diluar tanggungan Negara.</li>
    		</ol>
    	</ol><br />
    	<li><strong>Persyaratan Kualifikasi Teknis Peserta</strong><br />
    	Persyaratan kualifikasi teknis untuk Penyedia Jasa Konsultansi Badan Usaha, meliputi:</li>
    	<ol type="a">
    		<li>Memiliki pengalaman:</li>
    		<ol type="1">
    			<li>Pekerjaan di bidang Jasa Konsultansi paling kurang 1 (satu) pekerjaan dalam  kurun waktu  1 (satu) tahun terakhir baik di lingkungan pemerintah maupun swasta, termasuk pengalaman subkontrak; </li>
                <li>Pekerjaan yang serupa (<em>similar</em>) berdasarkan  jenis pekerjaan, kompleksitas pekerjaan, metodologi, teknologi, atau karakteristik lainnya yang bisa menggambarkan kesamaan, paling kurang 1 (satu) pekerjaan dalam  kurun waktu  3 (tiga) tahun terakhir baik di lingkungan pemerintah maupun swasta, termasuk pengalaman subkontrak; dan </li>
                <li>Nilai pekerjaan sejenis tertinggi dalam kurun waktu 10 (sepuluh) tahun terakhir paling kurang sama dengan 50% (lima puluh persen) nilai total HPS. </li>
    		</ol>
    		<li>Memiliki sumber daya manusia:</li>
    		<ol type="1">
    			<li>Manajerial; dan</li>
                <li>tenaga kerja (jika diperlukan).</li>
    		</ol>
    		<li>Memiliki kemampuan untuk menyediakan peralatan (jika diperlukan).</li>
    	</ol>
    </ol><br />
    <li><strong>DOKUMEN PENGADAAN LANGSUNG</strong></li>
    <ol type="1" start="7" style="padding-left: 15px;">
    	<li><strong>Isi Dokumen Pengadaan Langsung</strong><br />
    	Dokumen Pengadaan Langsung terdiri dari :</li>
    	<ol type="a">
    		<li>Undangan Pengadaan Langsung; </li>
            <li>Instruksi Kepada Peserta (IKP);</li>
            <li>Lembar Data Pemilihan (LDP);</li>
            <li>Kerangka Acuan Kerja (KAK);</li>
            <li>Bentuk Dokumen Penawaran: </li>
            <li>Pakta Integritas; </li>
            <li>Formulir Isian Kualifikasi; dan </li>
            <li>Bentuk Surat Perintah Kerja (SPK).</li>
    	</ol>
    </ol><br />
    <li><strong>PENYIAPAN DOKUMEN PENAWARAN</strong></li>
    <ol type="1" start="8" style="padding-left: 15px;">
    	<li><strong>Dokumen Penawaran dan Kualifikasi</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">8.1</td>
    	      <td width="1082">Dokumen Penawaran terdiri dari Penawaran Administrasi, Penawaran Teknis, Penawaran Harga, Pakta Integritas, dan Formulir Isian Kualifikasi, sebanyak 1 (satu) rangkap dokumen asli.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.2</td>
    	      <td>Dokumen Penawaran Administrasi yang terdiri dari:
    	      <ol type="a">
    	      	<li>Surat Penawaran, yang didalamnya mencantumkan :</li>
    	      	<ol type="1">
    	      		<li>tanggal;</li>
                    <li>masa berlaku penawaran sebagaimana tercantum dalam LDP; </li>
                    <li>harga penawaran (dalam angka dan huruf); dan </li>
                    <li>tanda tangan oleh :</li>
                    <ol type="a">
                    	<li>direktur utama/pimpinan perusahaan;</li>
                    	<li>penerima kuasa dari direktur utama/pimpinan perusahaan/yang nama penerima kuasanya tercantum dalam akta pendirian/anggaran dasar;</li>
                    	<li>pihak lain yang bukan direktur utama/pimpinan perusahaan yang namanya tidak tercantum dalam akta pendirian/anggaran dasar, sepanjang pihak lain tersebut adalah pengurus/karyawan perusahaan yang berstatus sebagai tenaga kerja tetap dan mendapat kuasa atau pendelegasian wewenang yang sah dari direktur utama/pimpinan perusahaan berdasarkan akta pendirian/anggaran dasar; atau</li>
                    	<li>kepala cabang perusahaan yang diangkat oleh kantor pusat.</li>
                    </ol>
    	      	</ol>
    	      	<li>Surat Kuasa dari direktur utama/pimpinan perusahaan kepada penerima kuasa (apabila dikuasakan).</li>
    	      </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.3</td>
    	      <td>Dokumen Penawaran Teknis untuk peserta yang berbentuk badan usaha terdiri dari:
    	        <ol type="a">
    	          <li>Unsur pengalaman perusahaan, yang terdiri dari sub unsur : </li>
    	          <ol type="1">
    	          	<li>pengalaman dalam melaksanakan pekerjaan sejenis;</li>
                    <li>Pengalaman bekerja di lokasi pekerjaan yang sama; </li>
                    <li>Pengalaman manajerial; </li>
                    <li>Nilai pengalaman mengelola kontrak; </li>
                    <li>Kemampuan menyediakan tenaga ahli tetap (apabila diperlukan); dan </li>
                    <li>Kemampuan menyediakan fasilitas utama (apabila diperlukan)<em>.</em></li>
    	          </ol>
    	          <li>Unsur proposal teknis, yang terdiri dari sub unsur :</li>
    	          <ol type="1">
    	          	<li>Pendekatan teknis dan metodologi:</li>
    	          	<ol type="a">
    	          		<li>Pemahaman atas lingkup pekerjaan yang tercantum dalam KAK; </li>
                        <li>Kualitas metodologi yang menggambarkan: </li>
                        <ol type="1">
                        	<li>Ketepatan Analisa yang disampaikan dan langkah pemecahan yang diusulkan</li>
                        	<li>Inovasi</li>
                        	<li>Dukungan data</li>
                        </ol>
    	          	</ol>
    	          	<li>Rencana kerja:</li>
    	          	<ol type="a">
    	          		<li>Program kerja;</li>
    	          		<li>jadwal kerja, dan</li>
    	          		<li>jangka waktu pelaksanaan.</li>
    	          	</ol>
    	          	<li>Organisasi dan rencana penggunaan tenaga ahli:</li>
    	          	<ol type="a">
    	          		<li>Uraian tugas;</li>
    	          		<li>Organisasi;</li>
    	          		<li>fasilitas penunjang;dan</li>
    	          		<li>jadwal penugasan.</li>
    	          	</ol>
    	          	<li>Unsur kualifikasi tenaga ahli, yang terdiri dari sub unsur :</li>
    	          	<ol type="a">
    	          		<li>Tingkat pendidikan;</li>
    	          		<li>Pengalaman profesional;</li>
    	          		<li>Sertifikasi profesional; (apabila diperlukan)</li>
    	          		<li>Penguasaan bahasa asing; (apabila diperlukan)</li>
    	          		<li>Penguasaan bahasa setempat (apabila diperlukan)</li>
    	          		<li>Pengenalan Penguasaan situasi dan kondisi di lokasi pekerjaan setempat (apabila diperlukan).</li>
    	          	</ol>
    	          </ol>
  	            </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.4</td>
    	      <td>Dokumen Penawaran Harga berupa Rincian harga penawaran yang terdiri dari:
    	        <ol type="a">
    	          <li>Rekapitulasi penawaran biaya;</li>
    	          <li>Rincian biaya langung personel (<em>remuneration</em>);</li>
    	          <li>Rincian biaya langsung non-personel.</li>
  	          </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">8.5</td>
    	      <td>Dokumen kualifikasi terdiri dari Pakta Integritas dan Formulir Isian Kualifikasi harus diisi lengkap dan ditandatangani oleh pihak sebagaimana tercantum pada klausul 8.2 huruf a butir 4).</td>
  	      </tr>
  	    </table>
    	</li>
    </ol><br />
    <li><strong>PENYAMPAIAN DOKUMEN PENAWARAN</strong></li>
    <ol type="1" start="9" style="padding-left: 15px;">
    	<li><strong>Penyampaian Dokumen Penawaran</strong><br />
    	Penyedia menyampaikan langsung Dokumen Penawaran kepada Pejabat Pengadaan sesuai jadwal dalam Undangan Pengadaan Langsung</li>
    </ol><br />
    <li><strong>PEMBUKAAN PENAWARAN, EVALUASI, KLARIFIKASI DAN NEGOSIASI</strong></li>
    <ol type="1" start="10" style="padding-left: 15px;">
    	<li><strong>Pembukaan Penawaran</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">10.1</td>
    	      <td width="1082">Dokumen Penawaran dibuka pada saat penyerahan dokumen penawaran sesuai jadwal dalam Undangan Pengadaan Langsung.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">10.2</td>
    	      <td>Pejabat Pengadaan memeriksa kelengkapan Dokumen Penawaran, yang meliputi:
    	        <ol type="a">
    	          <li>Surat penawaran; </li>
    	          <li>Surat kuasa (apabila dikuasakan);</li>
    	          <li>Dokumen penawaran teknis;</li>
    	          <li>Dokumen penawaran harga;</li>
    	          <li>Pakta Integritas; dan</li>
    	          <li>Formulir Isian Kualifikasi.</li>
  	          </ol></td>
  	      </tr>
  	    </table>
    	</li><br />
    	<li><strong>Evaluasi dan Negosiasi Penawaran</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">11.1</td>
    	      <td width="1082">Pejabat Pengadaan melakukan evaluasi penawaran yang meliputi:
    	        <ol type="a">
    	          <li>evaluasi administrasi dan kualifikasi;</li>
    	          <li>evaluasi teknis; dan</li>
    	          <li>klarifikasi dan negosiasi teknis dan harga.</li>
  	          </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">11.2</td>
    	      <td>Evaluasi Administrasi dan Kualifikasi :
    	        <ol type="a">
    	          <li>Penawaran dinyatakan memenuhi persyaratan administrasi, apabila surat penawaran memenuhi ketentuan sebagai berikut :</li>
    	          <ol type="1">
    	            <li>ditandatangani oleh pihak sebagaimana klausul 8.2 huruf a butir 4);</li>
    	            <li>mencantumkan penawaran harga;</li>
    	            <li>jangka waktu berlakunya surat penawaran tidak kurang dari waktu sebagaimana tercantum dalam LDP; dan</li>
    	            <li>jangka waktu pelaksanaan pekerjaan yang ditawarkan tidak melebihi jangka waktu sebagaimana tercantum dalam LDP.</li>
  	            </ol>
    	          <li>Jika peserta tidak memenuhi persyaratan administrasi, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang Pelaku Usaha lain.</li>
    	          <li>Evaluasi Kualifikasi dengan ketentuan:</li>
    	          <ol type="1">
    	            <li>Evaluasi Kualifikasi dilakukan dengan sistem gugur;</li>
    	            <li>Evaluasi kelengkapan dan keabsahan Pakta Integritas dan Formulir Isian Kualifikasi, seseuai dengan persyaratan kualifikasi pada klausul 5 dan 6.</li>
    	            <li>Apabila penyedia tidak memenuhi persyaratan kualifikasi, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang Pelaku Usaha lain.</li>
  	            </ol>
  	          </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">11.3</td>
    	      <td>Evaluasi Teknis:
    	        <ol type="a">
    	          <li>evaluasi teknis dilakukan terhadap peserta yang memenuhi persyaratan administrasi dan kualifikasi.</li>
    	          <li>unsur-unsur yang dievaluasi teknis sesuai dengan yang ditetapkan sebagaimana yang tercantum di KAK.</li>
    	          <li>evaluasi teknis dilakukan dengan menggunakan sistem gugur (<em>pass and fail</em>).</li>
    	          <li>Pejabat Pengadaan menilai persyaratan teknis minimal yang harus dipenuhi sebagaimana tercantum di KAK.</li>
    	          <li>Penilaian syarat teknis minimal dilakukan terhadap Dokumen Penawaran Teknis sebagaimana terdapat pada klausul 8.3.</li>
    	          <li>Jika peserta tidak memenuhi persyaratan teknis, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang Pelaku Usaha lain.</li>
  	          </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">11.4</td>
    	      <td>Klarifikasi dan negosiasi teknis dan harga:
    	        <ol type="a">
    	          <li>Pejabat Pengadaan melakukan klarifikasi dan negosiasi teknis dan harga.</li>
    	          <li>Pejabat Pengadaan bersama dengan peserta membuat Berita Acara Hasil Klarifikasi dan Negosiasi.</li>
    	          <li>Apabila klarifikasi dan negosiasi tidak mencapai kesepakatan, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan dilakukan Pengadaan Langsung ulang mengundang Pelaku Usaha lain.</li>
  	          </ol></td>
  	      </tr>
  	    </table>
    	</li><br />
    	<li><strong>Pembuatan Berita Acara Hasil Pengadaan Langsung</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">12.1</td>
    	      <td width="1082">Pejabat Pengadaan membuat Berita Acara Hasil Pengadaan Langsung.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">12.2</td>
    	      <td>Berita Acara Hasil Pengadaan Langsung harus memuat hal-hal sebagai berikut:
    	        <ol type="a">
    	          <li>tanggal dibuatnya Berita Acara </li>
    	          <li>Nama dan alamat peserta;</li>
    	          <li>harga penawaran dan harga hasil negosiasi;</li>
    	          <li>unsur-unsur yang dievaluasi (apabila ada); dan</li>
    	          <li>keterangan-keterangan lain yang dianggap perlu (apabila ada).</li>
  	          </ol></td>
  	      </tr>
  	    </table>
    	</li>
    </ol><br />
    <li><strong>PENERBITAN SPPBJ DAN PENANDATANGANAN SPK</strong></li>
    <ol type="1" start="13" style="padding-left: 15px;">
    	<li><strong>Penerbitan SPPBJ</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">13.1</td>
    	      <td width="1082">Pejabat Pengadaan menyampaikan laporan hasil Pengadaan Langsung kepada PPK dengan melampirkan Berita Acara Hasil Pengadaan Langsung.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.2</td>
    	      <td>PPK sebelum menerbitkan SPPBJ melakukan review atas laporan hasil Pengadaan Langsung untuk memastikan:
    	        <ol type="a">
    	          <li>bahwa proses Pengadaan Langsung sudah dilaksanakan sesuai prosedur; dan</li>
    	          <li>bahwa calon Penyedia memiliki kemampuan untuk melaksanakan Kontrak.</li>
  	          </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.3</td>
    	      <td>Dalam hal PPK menyetujui hasil Pengadaan Langsung, maka PPK menerbitkan SPPBJ.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.4</td>
    	      <td>PPK mengirimkan SPPBJ kepada calon Penyedia dan memasukkan data SPPBJ pada Aplikasi SPSE.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.5</td>
    	      <td>Dalam hal PPK tidak menyetujui hasil Pengadaan Langsung, maka PPK menyampaikan penolakan kepada Pejabat Pengadaan dengan disertai alasan dan bukti. Selanjutnya PPK dan Pejabat Pengadaan melakukan pembahasan bersama terkait perbedaan pendapat atas hasil Pengadaan Langsung.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">13.6</td>
    	      <td>Dalam hal tidak tercapai kesepakatan, maka pengambilan keputusan atas hasil pemilihan diserahkan kepada PA/KPA paling lambat 6 (enam) hari kerja setelah tidak tercapai kesepakatan.</td>
  	      </tr>
  	    </table>
    	</li><br />
    	<li><strong>Penandatangan-an SPK</strong>
    	  <table width="100%" >
    	    <tr >
    	      <td width="3%" valign="top">14.1</td>
    	      <td width="1082">PPK dan penyedia wajib memeriksa konsep SPK yang meliputi substansi, bahasa, redaksional, angka dan huruf serta membubuhkan paraf pada setiap lembar SPK.</td>
  	      </tr>
    	    <tr>
    	      <td valign="top">14.2</td>
    	      <td>Banyaknya rangkap SPK dibuat sesuai kebutuhan, yaitu:
    	        <ol type="a">
    	          <li>sekurang-kurangnya 2 (dua) SPK asli, terdiri dari:</li>
    	          <ol type="1">
    	            <li>SPK asli pertama untuk PPK dibubuhi meterai pada bagian yang ditandatangani oleh penyedia jasa konsultansi; dan</li>
    	            <li>SPK  asli kedua untuk penyedia jasa konsultansi dibubuhi meterai pada bagian yang ditandatangani oleh PPK;</li>
  	            </ol>
    	          <li>rangkap SPK lainnya tanpa dibubuhi meterai, apabila diperlukan.</li>
  	          </ol></td>
  	      </tr>
    	    <tr>
    	      <td valign="top">14.3</td>
    	      <td>Pihak yang berwenang menandatangani SPK atas nama Penyedia adalah sebagaimana dimaksud pada klausul 8.2 huruf a butir 4).</td>
  	      </tr>
  	    </table>
    	</li>
    </ol>
</ol><br />
<h4 class="page-header" id="ldp"><b>BAB III. LEMBAR DATA PEMILIHAN (LDP)</b></h4>
			<hr>
		  <h4 align="center">Lembar Data Pemilihan</h4>
			<ol type="1" style="padding-left: 15px;">
				<li><strong>Lingkup Pekerjaan</strong>
                  <table width="100%" >
                    <tr >
                      <td width="3%" valign="top">1.1</td>
                      <td width="1082">Kode RUP:  ______________</td>
                    </tr>
                    <tr>
                      <td valign="top">1.2</td>
                      <td>Nama paket pengadaan: <u>{paket.pkt_nama}</u></td>
                    </tr>
                    <tr>
                      <td valign="top">1.3</td>
                      <td valign="top">Uraian singkat paket pengadaan:
                        <textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                          disabled #{/if} >{ldpcontent.lingkup_pekerjaan}</textarea>
                        <br />
                        <span class="help-block"><em>diisi dengan uraian secara singkat dan jelas pekerjaan/kegiatan yang sedang dilaksanakan</em></span></td>
                    </tr>
                    <tr>
                      <td valign="top">1.4</td>
                      <td>Jenis Kontrak yang digunakan: __________________<br />
                        <span class="help-block"><em>diisi dengan Kontrak Lumsum/Harga Satuan/Gabungan Lumsum dan Harga Satuan</em></span></td>
                    </tr>
                    <tr>
                      <td valign="top">1.5</td>
                      <td>Nama Satuan Kerja/Perangkat Daerah:  ______________</td>
                    </tr>
                    <tr>
                      <td valign="top">1.6</td>
                      <td>Nama Pejabat Pengadaan: __________<br />
                        <span class="help-block"><em>diisi nama Pejabat Pengadaan, contoh: Pejabat Pengadaan Sekretariat Utama LKPP</em></span></td>
                    </tr>
                    <tr>
                      <td valign="top">1.7</td>
                      <td>Alamat Pejabat Pengadaan: {panitia.pnt_alamat}</td>
                    </tr>
                    <tr>
                      <td valign="top">1.8</td>
                      <td><em>Website</em> Satuan Kerja/Kementerian/Lembaga/ Perangkat Daerah: {panitia.pnt_website}</td>
                    </tr>
                    <tr>
                      <td valign="top">1.9</td>
                      <td><em>Website </em>Aplikasi SPSE: {server}<br />
                        <span class="help-block"><em>Contoh : lpse.lkpp.go.id</em></span></td>
                    </tr>
                  </table>
				</li><br />
				<li><strong>Sumber Dana</strong><br />
Pekerjaan ini dibiayai dari sumber pendanaan: DIPA/DPA _____ [<em>Satuan Kerja</em>] Tahun Anggaran ____<br />
<span class="help-block"><em>diisi sumber dana dan tahun anggaran yang sesuai dokumen anggaran</em></span> </li>
			</ol>
			<ol type="1" start="8" style="padding-left: 15px;">
            	<li><strong>Dokumen Penawaran dan Kualifikasi</strong>
            	  <table width="100%" >
            	    <tr >
            	      <td width="3%" valign="top">8.2.a</td>
            	      <td width="1082">Masa berlaku surat penawaran:_____(________) hari kalender<br />
           	          <span class="help-block"><em>diisi waktu yang diperlukan untuk proses Pengadaan Langsung sampai dengan penandatanganan SPK</em></span></td>
          	      </tr>
          	    </table>
            	</li>
          </ol><br />
          <h4 class="page-header" id="kak"><b>BAB IV. KERANGKA ACUAN KERJA (KAK)</b></h4>
       <hr>
       <!-- File Upload --><br /><br />
       <h4 class="page-header" id="bentuk_penawaran"><b>BAB V. BENTUK DOKUMEN PENAWARAN</b></h4>
       <hr>
       <ol type="A" style="padding-left: 15px;">
       	 <li><strong>BENTUK SURAT PENAWARAN</strong><br />
       	   Surat penawaran disampaikan melalui Form Isian Elektronik yang tersedia dalam Aplikasi SPSE.</li>
         <br />
         <li><strong>BENTUK DOKUMEN PENAWARAN TEKNIS</strong></li>
         <ol type="1">
         	<li><strong>BENTUK DATA ORGANISASI PERUSAHAAN (Form T-1)</strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_T2.docx">BENTUK DAFTAR PENGALAMAN KERJA SEJENIS 10 (SEPULUH) TAHUN TERAKHIR (Form T-2)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_T3.docx">BENTUK URAIAN PENGALAMAN KERJA 10 (SEPULUH) TAHUN TERAKHIR (Form T-3)</a></strong></li>
         	<li><strong>BENTUK TANGGAPAN DAN SARAN TERHADAP KERANGKA ACUAN KERJA DAN PERSONEL/FASILITAS PENDUKUNG DARI PPK (Form T-4)</strong></li>
         	<ol type="A">
         		<li><strong>TANGGAPAN DAN SARAN TERHADAP KERANGKA ACUAN KERJA</strong></li>
         		<li><strong>TANGGAPAN DAN SARAN TERHADAP PERSONEL/FASILITAS PENDUKUNG DARI PPK</strong></li>
         	</ol>
         	<li><strong><a href="pengadaan_langsun_bu_form_T5.docx">BENTUK URAIAN PENDEKATAN, METODOLOGI DAN PROGRAM KERJA (Form T-5)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_T6.docx">BENTUK JADWAL PELAKSANAAN PEKERJAAN (Form T-6)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_T7.docx">BENTUK DAFTAR RIWAYAT HIDUP PERSONEL YANG DIUSULKAN (Form T-7)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_T8.docx">BENTUK KOMPOSISI TIM DAN PENUGASAN (Form T-8)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_T9.docx">BENTUK JADWAL PENUGASAN TENAGA AHLI (Form T-9)</a></strong></li>
         </ol>
         <br />
         <li><strong>BENTUK DOKUMEN PENAWARAN HARGA</strong></li>
         <ol type="1">
         	<li><strong><a href="pengadaan_langsung_bu_form_b1.docx">REKAPITULASI PENAWARAN BIAYA (Form B-1)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_b2.docx">BENTUK RINCIAN BIAYA LANGSUNG PERSONEL (Form B-2)</a></strong></li>
         	<li><strong><a href="pengadaan_langsung_bu_form_b3.docx">BENTUK RINCIAN BIAYA LANGSUNG NON PERSONEL (Form B-3)</a></strong></li>
         </ol>
       </ol><br />
       <h4 class="page-header" id="pakta_integritas"><b>BAB VI. PAKTA INTEGRITAS</b></h4>
       <hr>
       Dengan mendaftar sebagai peserta pemilihan pada Aplikasi SPSE maka peserta telah menyetujui dan menandatangani pakta integritas
<hr><br />
<h4 class="page-header" id="formulir_isian_kualifikasi"><b>BAB VII. FORMULIR ISIAN KUALIFIKASI</b></h4>
       <hr>
       Data kualifikasi dikirim melalui aplikasi SPSE<hr><br />
       <h4 class="page-header" id="bentuk_spk"><b>BAB VIII. BENTUK SURAT PERINTAH KERJA (SPK)</b></h4>
       <hr>
       <a href="pengadaan_langsung_spk.docx"><strong>SURAT PERINTAH KERJA (SPK)</strong></a><br /><br />
       <h4 class="page-header" id="bentuk_lain"><b>BAB IX. BENTUK DOKUMEN LAIN</b></h4>
       <hr>
       <ol type="A" style="padding-left:15px;">
         <li><strong><a href="sppbj.docx">BENTUK SURAT PENUNJUKAN PENYEDIA BARANG/JASA</a></strong></li>
         <li><a href="surat_perintah_mulai_kerja.docx"><strong>BENTUK SURAT PERINTAH MULAI KERJA</strong></a></li>
       </ol>




 </div><!-- id=content -->
       </div>
  </div>
<strong>
    <script type="text/javascript" src="#{assets '/javascripts/jquery-3.4.1.min.js'/}"></script>
    </strong>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });

        $.fn.editable.defaults.url = '/post'; 

    //enable / disable
   $('#enable').click(function() {
       $('#user .editable').editable('toggleDisabled');
   }); 
        $('#kodeRUP').editable({
           url: '/post',
           type: 'text',
           pk: 1,
           name: 'kodeRUP',
           title: 'Masukan Kode RUP'
    });
    </script>
  </body>
</html>